{
  "name": "vuetify-project",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite --mode localDev --host 0.0.0.0",
    "build:dev": "vite build --mode development",
    "preview": "vite preview",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs --fix --ignore-path .gitignore",
    "format": "prettier --write src/"
  },
  "dependencies": {
    "@mdi/font": "7.0.96",
    "@vuepic/vue-datepicker": "^8.7.0",
    "axios": "^1.6.8",
    "echarts": "^5.4.3",
    "js-base64": "^3.7.7",
    "js-cookie": "^3.0.5",
    "lodash": "^4.17.21",
    "nprogress": "^0.2.0",
    "pinia": "^2.1.7",
    "pinia-plugin-persistedstate": "^3.2.1",
    "pnpm": "^9.1.0",
    "qrcode": "^1.5.4",
    "qs": "^6.12.1",
    "roboto-fontface": "*",
    "vue": "^3.4.0",
    "vue-i18n": "9",
    "vue-picture-cropper": "^0.7.0",
    "vue-router": "^4.3.0",
    "vuetify": "^3.6.0",
    "wukongimjssdk": "^1.2.10"
  },
  "devDependencies": {
    "@rushstack/eslint-patch": "^1.8.0",
    "@vitejs/plugin-vue": "^5.0.4",
    "@vue/eslint-config-prettier": "^9.0.0",
    "eslint": "^8.57.0",
    "eslint-plugin-vue": "^9.23.0",
    "jsdom": "^24.0.0",
    "prettier": "^3.2.5",
    "sass": "^1.71.1",
    "unplugin-fonts": "^1.1.1",
    "unplugin-vue-components": "^0.26.0",
    "vite": "^5.1.5",
    "vite-plugin-svg-icons": "^2.0.1",
    "vite-plugin-vuetify": "^2.0.3"
  }
}
